/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */

div.layout {
		width:100%;
}
div.wrapper {
		width: 960px;
		margin: 0 auto;
		}
div#layout-tippy-top{
	background:url(/mainpics/bgs/bg-layout-tippy-top.png) repeat-x bottom #1e5b00;
	min-height:83px;
	}		
div#wrapper-tippy-top {
	background:url(/mainpics/bgs/bg-wrapper-tippy-top.png) no-repeat bottom center #F6E8C1;
	min-height:83px;
}
div#layout-top{
	background:url(/mainpics/bgs/bg-layout-top.jpg) repeat-x top #F2DDA4;
	}
div#layout-nav {
		background:#F3DFAA;
}
div#wrapper-nav{
	background:#470c1e;
	border-top-right-radius:10px;
	border-top-left-radius:10px;
	overflow:hidden;
	width:960px;
	}
div#layout-banner {
	display:none;
}
div#layout-banner.homepage {
		display:block;
		background:#FFF;
}
div#wrapper-banner{
	margin-top:-50px;
	z-index:9999;
	background:#1e5b00;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	border-bottom:2px solid #1e5b00; 
	}
div#bannerContainer.content_sidebar_right{
	height:200px;
	}	
/*Banner Top and Bottom Backgrounds*/
div#banner-top-bg,
div#banner-bottom-bg{
	height:50px;
1	position:absolute;
	}
div#banner-top-bg{
	top:0;
	background:url(/mainpics/bgs/banner-top-bg.jpg) repeat-x bottom #F3DFAA;
	}
div#banner-bottom-bg{
	bottom:0;
	background:url(/mainpics/bgs/banner-bottom-bg.jpg) repeat-x top #F8F0D9;
	margin-top:-50px;
	z-index:99;
	}
/*Banner Text*/
div.banner-text{
	display:none;
	background:url(/mainpics/bgs/bg-banner-text.png);
	margin-top:-60px;
	width:100%;
	height:60px;
	}		
div#layout-banner.homepage {
	display:block;
	}
div#layout-content {
		background:#F8F0D9;
		padding:2em 0;
		
}
div#layout-bottom {
		background:url(/mainpics/bgs/bg-layout-bottom.jpg) repeat-x top #134300;
}
div#wrapper-mid {
}
div#top {
		clear: both;
		}
div#top-tagline {
	padding-top:60px;
	width:29%;
}
div#top-tagline p{
	color:#1e5b00;
}
div#top-contact{
	margin-top:29px;
	width:32%;
	}
div#top-address{
	margin-top:65px;
	}	
div#top-social {
}
div#banner {
		}
div#homepage-banner-holder {
}
div#logo {
1		clear: both;
		width:328px;
		height:110px;
		float:left;
		z-index:9999;
		margin:2em 0;
		}
div#navContainer {
		clear: both;
		}
div.content {
		clear: both;
		}
div#content-sidebar-holder {
	width:27%;
}
div.contentLeft {
		}
div.contentCentre {
		}
div.contentRight {
		}
div#footer {
		clear: both;
		background:url(/mainpics/bgs/bg-footer.jpg) no-repeat top center #134300;
		padding-top:60px;
		}
/*	----	*/
div.content:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
